LP120 - Bug #541

ethOl eth10 MaclO 000
09/02/2024 02:06 PM - EGON

Status: Closed Start date: 09/02/2024

Priority: Normal Due date:

Assignee: aa % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: LB120 00: Ubuntu

CPU: RK3568 oooo: Linux version 5.10.198
(yangyonghao@ubuntu2004)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #11 SMP
Wed Aug 14 17:46:10 CST 2024

00: LPA356sMgl 000" APPI[ :

go/ooooon: 04 oooo: 100%

poooooo: 04 oooo:

go/mooooon: 05 goooo:

ooon: \192.168.1.250\01-Public\wilson_test\rk |EMMCID :

3568\Ipa3568
Description
History

#1 - 09/02/2024 02:09 PM - EGON

- File000000_17252573074240.png added

- Subject changed from e to ethQl eth10 Maci 000
- Category set to Driver

- Assignee set to [ [

-00 settoLB120

- CPU set to RK3568

-00 setto LPA3568M8I00D "

-00A000000 setto 04

-0000000 setto 04

-00A000000 setto 05

-0000 setto\1192.168.1.250\01-Public\wilson_test\rk3568\lpa3568
-00 setto Ubuntu

-0000 setto Linux version 5.10.198 (yangyonghao@ubuntu2004) (aarch64-none-linux-gnu-gcc (GNU Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1 20210621, GNU Id (GNU Toolchain for the A-profile Architecture 10.3-2021.07 (arm-10.29)) 2.36.1.20210621) #11

SMP Wed Aug 14 17:46:10 CST 2024
-0000 setto 100%

ethOlmaclllehtllmacllOl

04/21/2025

1/2




etho: flags=416. CAST,RUNNING,MULTIC
ether 46 19 txqueuelen

AST= mtu 1500
1000 (Ethernet)

RX packets 662 bytes 64232 (64.2 KB)

RX errors @ dropped © overruns 0
TX packets @ bytes 0 (0.0 B)

frame 0

TX errors © dropped 0 overruns @ carrier @ collisions 0

device wnterrupt 48

ethl: flags=4099<UP,BROADCAST,MULTICAST> mtu 1500

ether 42 19 txqueuelen
RX packets © bytes 0 (0.0 B)
RX errors @ dropped @ overruns 0
TX packets @ bytes 0 (0.0 B)

1000 (Ethernet)

frame ©

TX errors @ dropped O overruns @ carrier @ collisions ©

device wnterrupt 58

#2 - 09/02/2024 02:09 PM - EGON
aoooo

ifconfig

#3 - 09/02/2024 04:44 PM - 11
ooonooooo

#4 - 09/02/2024 05:12 PM - EGON

- Status changed from New to Closed
